<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <category>custom</category>
        <css/>
        <draft>false</draft>
        <dynamic_title_structure>%article</dynamic_title_structure>
        <id>nr_ec_kb_article</id>
        <internal>false</internal>
        <omit_watcher>false</omit_watcher>
        <public>false</public>
        <roles/>
        <seo_script/>
        <short_description/>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 21:55:54</sys_created_on>
        <sys_id>eece3e091be55d10103355bf034bcb89</sys_id>
        <sys_name>nr_ec_kb_article</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_eece3e091be55d10103355bf034bcb89</sys_update_name>
        <title>Knowledge Article</title>
        <use_seo_script>false</use_seo_script>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=eece3e091be55d10103355bf034bcb89"/>
</record_update>
